/*-----------------------------------------------------------------------------------*/
/*  Media Queries
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 1215px) and (min-width: 1000px){
	
	.item-content img {
		width: 85%;
	}
	
	.exhibit_info {
		width: 85%;
		top: 25%;
	}
	
}

@media (min-width: 1199px) {
    #boxed {
        width: 1170px;
    }

    #boxed .static-image {
        width: 1170px;
    }
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
.isotope-grid  .isotope-item.col-md-3, .isotope-grid .isotope-item.col-md-4 {
width:33.3333%;
}

#connect input[type=text] {
	margin-right: 0;
	width: 180px;
}

.fb-like {
	float: right;
}
}

@media only screen and (max-width: 992px) {
    #boxed .static-image {
        width: 100%;
    }

    .portfolio-title {
        font-size: 18px;
        line-height: 20px;
    }

    .portfolio-text {
        font-size: 15px;
        line-height: 16px;
    }

    #header {
        height: 50px !important;
        position: relative;
        padding-top: 0 !important;
    }

    .admin-bar #header {
        margin-top: 0 !important;
    }

    .logo {
        padding-top: 10px;
        display: block !important;
    }

    .logo img {
        max-height: 28px;
    }

    .logo-retina {
        display: block;
    }

    .logo-footer-retina {
        display: inline-block;
    }

    .super-clear {
        padding: 0;
    }

    .static-image {
        /*margin-top: -70px !important;*/
        position: relative;
        top: 0 !important;
    }

    .static-image .title-wrapper {
        position: absolute;
        top: 0 !important;
    }

    .static-image .title {
        font-size: 34px;
        line-height: 38px;
    }

    .static-image .subtitle {
        font-size: 14px;
        line-height: 24px;
    }

    .mobile-menu {
        display: block;
    }

    .back-to-top, .bottom, .arrow-left, .arrow-right, .desktop-menu, .flex-direction-nav, .logo-standard, .logo-footer-standard {
        display: none;
    }

    .sidebar {
        margin-top: 60px;
    }
	
	#ftr-test, #ftr-home {
		display: none;
	}
	
	#ftr-home-tab {
		display: block;
	}
	
	#footer {
		min-height: 260px;
	}
	
	.ultimate-footer {
		padding-top: 65px;
	}
	
	#copyright {
		height: 90px;
	}
	
	#connect {
		float: none;
		margin-left: 15px;
	}
		
}

@media only screen and (max-width: 768px) {

    .row {
        margin-right: 0;
        margin-left: 0;
    }

    .portfolio-title {
        font-size: 15px;
        line-height: 18px;
    }

    .portfolio-text {
        font-size: 13px;
        line-height: 15px;
    }

    .mobile-menu {
        display: block;
    }

    .slider-load {
        max-height: 100px !important;
    }

    .static-image .title {
        font-size: 30px;
        line-height: 34px;
    }

    .static-image .subtitle {
        font-size: 12px;
        line-height: 22px;
    }

    .commentlist .children .comment-body {
        padding-left: 0;
    }
	
	#home-vid, #home-vid a {
		width: 768px;
		height: 434px;
	}
	
	.fb-like {
		float: right;
		margin: 10px 20px 0 0;
	}
}

@media only screen and (max-width: 480px) {

	#home-vid, #home-vid a {
		width: 100%;
		height: 271px;
	}

	.intro-text, .big-intro {
		width: 100%;
	}
	
	.item-content img {
		width: 90%;
	}
	
	.exhibit_info {
		width: 90%;
		top: 25%;
	}
	
	#connect input[type=text] {
		margin-bottom: 35px;
	}
	
	#fb-clear {
		clear: both;
		display: block;
	}
	
	.fb-like {
		float: none;
		clear: both;
		display: none;
		margin: 0 0 0 15px;
	}
	
	.ultimate-footer {
		padding-bottom: 45px;
	}
	
	.left-center, .left-center p, .left-center .textalignleft, .single-portfolio #article-post {
		text-align: center !important;
	}
	
	#info-leisure {		
		background-image: url(img/ftr-info-tab.jpg); 
		background-size: 480px;
		padding-top: 597px; 
	}
	

}

@media only screen and (max-width: 360px) {
	
	.container {
		max-width: 340px;
	}
	
	#home-intro {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container .col-md-12, .container .col-md-4, .container .col-md-6 {
		padding-left: 0;
		padding-right: 0;
	}
	
	footer .container {
		max-width: none;
	}
	
	footer .container .col-md-12, footer .container .col-md-4, footer .container .col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#hdr-social {
		display: none;
	}
	
	#home-vid, #home-vid a {
		height: 191px;
		background-size: 100px;
	}
	
	#home-vid a:hover {
		background-size: 100px;
	}
	
	.ultimate-footer {
		padding-top: 45px;
	}
	
	#copyright {
		background-size: 270px;
		height: 65px;
	}
	
	
	
	.page-template-template-portfolio-mansory-2-php .image-portfolio, .home .image-portfolio {
		width: 100%;
	}
	
	.page-template-template-portfolio-mansory-2-php .overlay, .home .overlay {
		width: 90%;
	}
	
	.item-content img {
		width: 100%;
	}
	
	.exhibit_info {
		width: 100%;
		top: 20%;
	}
	
	.intro-text, #content .page-intro, .single-portfolio #title-page .intro {
		font-size: 28px;
		line-height: 38px;
	}
	
	.single-portfolio #article-post {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	
}

@media only screen and (max-width: 320px) {
	
	.container {
		max-width: 300px;
	}
	
	#copyright {
		background-size: 200px;
		height: 65px;
	}
	
	#home-vid, #home-vid a {
		height: 169px;
	}
	
}